class Admins::ShixunModifyRecordsController < Admins::BaseController

  def index
    records = Admins::ShixunModifyRecordQuery.call(params)

    @records = paginate records.includes(:diff_record_content)
  end

end
